#!/bin/bash
# We load cuda and cudnn because we want to use the GPU version of Tensorflow
module load gcc/11.3.0 python/3.10.2 cuda/12.2 cudnn/8.9.5.29
export XLA_FLAGS=--xla_gpu_cuda_data_dir=$CUDA_HOME

# scipy-stack is a bundle that contains a lot of commonly-used python packages
# such as numpy, scipy, pandas, matplotlib, jupyter, etc.
module load scipy-stack/2023b

