#!/bin/bash

source load_modules.sh

ENV=$HOME/nextai-env

virtualenv --no-download $ENV
source $ENV/bin/activate
pip install --upgrade pip

# Install various python packages such as scikit-learn and tensorflow
pip install tensorflow --no-index
pip install tensorflow_datasets --no-index
pip install --no-index nvidia_ml_py3

