#!/bin/bash
#SBATCH --account=def-guanw
#SBATCH --time=01:50:00

#SBATCH --nodes=1
#SBATCH --cpus-per-task=32
#SBATCH --mem=127518M

#SBATCH --output=time-%x-%J.out

#SBATCH --job-name=p100
#SBATCH --gres=gpu:p100:1

source activate_venv.sh

echo "==================== Time Baseline ================="
python baseline.py
python baseline.py
echo "==================== Time 3 logical GPUs ================="
#python nosplitGPU.py 3
python splitGPU.py 3
echo "==================== Time 5 logical GPUs ================="
#python nosplitGPU.py 5
python splitGPU.py 5
echo "==================== Time 8 logical GPUs ================="
#python nosplitGPU.py 8
python splitGPU.py 8
echo "==================== Time 13 logical GPUs ================="
#python nosplitGPU.py 13
python splitGPU.py 13
echo "==================== Time 21 logical GPUs ================="
#python nosplitGPU.py 21
python splitGPU.py 21
echo "==================== Time 34 logical GPUs ================="
#python nosplitGPU.py 34
python splitGPU.py 34
echo "==================== Time 55 logical GPUs ================="
#python nosplitGPU.py 55
python splitGPU.py 55


