#!/bin/bash
#SBATCH --account=def-guanw
#SBATCH --time=01:10:00

#SBATCH --nodes=1
#SBATCH --cpus-per-task=28
#SBATCH --mem=191840M

#SBATCH --output=time-%x-%J.out

#SBATCH --job-name=v100-16
#SBATCH --constraint=skylake,v100
#SBATCH --gres=gpu:v100:1

source activate_venv.sh

echo "==================== Time Baseline ================="
python baseline.py
python baseline.py
echo "==================== Time 3 logical GPUs ================="
python splitGPU.py 3
echo "==================== Time 5 logical GPUs ================="
python splitGPU.py 5
echo "==================== Time 8 logical GPUs ================="
python splitGPU.py 8
echo "==================== Time 13 logical GPUs ================="
python splitGPU.py 13
echo "==================== Time 21 logical GPUs ================="
python splitGPU.py 21
echo "==================== Time 34 logical GPUs ================="
python splitGPU.py 34
echo "==================== Time 55 logical GPUs ================="
python splitGPU.py 55



